
/* ****************** 공백  ****************** */

.empty_line_117441_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_117441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117441_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117441_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_117441_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_117443_ {font-size:0;}
.title_117443_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_117443_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_117443_.style_top p {padding-top:10px;}
.title_117443_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_117443_.style_right p {padding-right:14px;}
.title_117443_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_117443_.style_bottom p {padding-bottom:12px;}
.title_117443_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_117443_.style_left p {padding-left:14px;}
.title_117443_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_117443_.style_circle1 p {padding-left:20px;}
.title_117443_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_117443_.style_circle2 p {padding-left:20px;}
.title_117443_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}
  
  .title_117443_ p strong{color:#e66d1e;}

/* ****************** 공백  ****************** */

.empty_line_117442_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_117442_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117442_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117442_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_117442_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117440_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117440_ > div:after {content:''; display:block; clear:both;}
.layout_117440_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117440_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_117435_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_117435_ * {box-sizing:border-box;}
.img_117435_ a {display:block; text-decoration:none;}
.img_117435_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_117445_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_117445_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117445_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117445_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_117445_:before {content:'공백 : 80px';}
  }
